## gnome-vfs 2.24.4

=== debian/changelog ===
gnome-vfs (1:2.24.4-1ubuntu6) saucy; urgency=low

  * debian/patches/bugzilla_automake_build.patch:
    - gentoo patch to fix automake1.13 build issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 14 Jun 2013 11:01:49 +0200

gnome-vfs (1:2.24.4-1ubuntu5) raring; urgency=low

  * 25_disable_glib_deprecations.patch: disable extra deprecations, build is 
    working but builders don't like "implicitly converted to pointer"

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Apr 2013 15:17:57 +0200

gnome-vfs (1:2.24.4-1ubuntu4) raring; urgency=low

  * 25_disable_glib_deprecations.patch: disable -DG_DISABLE_DEPRECATED 
    to fix build with the current glib

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Apr 2013 13:43:03 +0200

gnome-vfs (1:2.24.4-1ubuntu3) quantal; urgency=low

  * Add breaks for libgnomevfs2-common << 2.24.4
  * In addition to breaking on earlier versions we
    force libgnomevfs2-common to be reinstalled
    this ensures all library locations are properly created and files
    exist in their architecture specific installation.
  * Update build deps version to receive the full support of multi-arch
    processing.
  * Rebuilt with multi-arch support (LP: #977940)

 -- Adam Stokes <adam.stokes@canonical.com>  Tue, 10 Jul 2012 14:19:59 -0400
 

gnome-vfs (1:2.24.4-1ubuntu2) precise; urgency=low

  * debian/control.in: Drop libgamin-dev build dependency and FAM support.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 18 Oct 2011 16:34:00 +0200

gnome-vfs (1:2.24.4-1ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian
  * debian/control.in: don't Depends on gnome-mime-data so it's not installed
    on the CD, nothing is using gnome-vfs for mimetypes it's mainly there 
    because other deprecated libs still used by some softwares depends on it

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Jun 2011 17:38:40 +0200

gnome-vfs (1:2.24.4-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt)
    - Drop Build-Depends on quilt.
    - Add debian/source/format.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk from debian/rules.
  * Fix debian/watch.
  * Bump Standards-Version to 3.9.1. No further changes.
  * Refresh debian/patches/24_home_dir_fakeroot.patch.
  * Link libgnomevfs against libgcrypt. Closes: #554667
    - Update GnuTLS configure check to also check for libgcrypt using
      AM_PATH_LIBGCRYPT.
    - Add Build-Depends on libgcrypt11-dev.
  * debian/patches/31_link_tests_and_programs_against_required_libs.patch
    - Link binaries in test/ and programs/ against all required libs to not
      fail with binutils-gold and GCC 4.5.
  * Refresh debian/patches/90_relibtoolize.patch.
  * Bump debhelper compatibility level to 8.

 -- Michael Biebl <biebl@debian.org>  Wed, 16 Mar 2011 17:07:58 +0100

gnome-vfs (1:2.24.4-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Drop build-depends on quit
    - Build-depend on dh-autoreconf, gnome-common
    - Use standards-version 3.9.1
  * debian/rules:
    - Drop patchsys-quilt.mk
    - Use autoreconf.mk
  * debian/source:
    - Use source format 3.0
  * debian/patches/90_relibtoolize.patch:
    - Dropped, now use dh-autoreconf

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 25 Nov 2010 15:30:01 +1100

gnome-vfs (1:2.24.3-1ubuntu3) natty; urgency=low

  * debian/patches/92_build_fix.patch: correct build issue
  * debian/patches/99_ltmain_as-needed.patch: not required in natty

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Nov 2010 23:20:25 +0100

gnome-vfs (1:2.24.3-1ubuntu2) natty; urgency=low

  * debian/control.in: don't recommends libgnomevfs2-extra, the library is 
    still a depends of libgnomeui but protocols are not useful nowadays.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Oct 2010 15:26:28 +0200

gnome-vfs (1:2.24.3-1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable. Drop most Ubuntu changes since they are
    irrelevant now (since GNOME uses gvfs now). Remaining changes:
    * debian/control: Build-Depends and Recommends gamin before fam
    * debian/libgnomevfs2-common.install, debian/libgnomevfs2-dev.install,
      debian/libgnomevfs2-common.links debian/libgnomevfs2-dev.links: Install
      the API documentation in the dev package instead of -common.
    * debian/patches/21_proxy_ignore_local.patch: Ignore .local for proxy.
    * debian/patches/23_ignore_ltspfs_volumes.patch: Ignore ltspfs mounts
      since the current ltspfs implementation creates associated bind mounts
      to /media. This prevents generating two volumes for the same mount.
  * debian/control.in: Drop libhal build dependencies. This will make
    gnome-vfs fall back to good old /etc/mtab, which is good enough for old
    applications which still actually use the deprecated gnome-vfs.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 04 May 2010 16:05:37 +0200

gnome-vfs (1:2.24.3-1) unstable; urgency=low

  * New upstream release.
  * 90_relibtoolize.patch: updated for the new version.

 -- Josselin Mouette <joss@debian.org>  Mon, 05 Apr 2010 14:16:08 +0200

gnome-vfs (1:2.24.2-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/watch: Don't uupdate.

  [ Michael Biebl ]
  * debian/control.in
    - Add ${misc:Depends} to all binary packages.
    - Drop -1 revision from libgconf2-dev Build-Depends.
    - Bump Standards-Version to 3.8.4. No further changes.
    - Drop gnome-mount Recommends from libgnomevfs2-0. GNOME uses gvfs for
      mount handling so installing gnome-mount by default is no longer
      justified. Closes: #568420
    - Add Vcs-* fields.
  * Refresh all patches so they apply cleanly. This fixes FTBFS with the new
    source format 3.0 (quilt). Closes: #538622

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 07 Feb 2010 02:20:24 +0100

gnome-vfs (1:2.24.2-1ubuntu2) lucid; urgency=low

  * debian/patches/25_ftp_directory_read.patch: Added check that

