=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-vfs
Section: oldlibs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.93~),
               dh-autoreconf,
               gnome-common,
               gtk-doc-tools (>= 1.0),
               libglib2.0-dev (>= 2.9.3),
               libgconf2-dev (>= 2.8.0),
               libxml2-dev (>= 2.6.0),
               libbz2-dev,
               libsmbclient-dev,
               gettext,
               debhelper (>= 8.1.3~),
               zlib1g-dev,
               intltool (>= 0.35.0),
               gnome-mime-data,
               libgnutls-dev (>= 1.0.4-3),
               gnome-pkg-tools (>= 0.11.3),
               dpkg-dev (>= 1.13.19),
               libdbus-glib-1-dev (>= 0.70),
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libselinux1-dev [linux-any],
               libkrb5-dev,
               libacl1-dev,
               libattr1-dev
Build-Depends-Indep: libglib2.0-doc
Standards-Version: 3.9.1
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-vfs/ubuntu

Package: libgnomevfs2-common
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         shared-mime-info
Conflicts: gnome-panel (<< 2.10.0),
           libgnomevfs2-0 (<< 2.12.2-4),
           libgnomevfs2-extra (<< 1:2.16.3-6)
Suggests: gnome-mime-data
Description: GNOME Virtual File System (common files)
 GNOME VFS is the GNOME virtual file system.  It is the foundation of the
 Nautilus file manager.  It provides a modular architecture and ships with
 several modules that implement support for local files, http, ftp and others.
 It provides an URI-based API, a backend supporting asynchronous file
 operations, a MIME type manipulation library and other features.
 .
 This package contains the documentation, data files and locales.

Package: libgnomevfs2-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dbus (>= 0.90),
         libgnomevfs2-common (>= ${gnome:Version}),
         libgnomevfs2-common (<< ${gnome:NextVersion})
Recommends: dbus-x11
Suggests: libgnomevfs2-bin, libgnomevfs2-extra, gamin | fam
Replaces: libgnomevfs2-common (<< 1:2.24.4-1)
Breaks: libgnomevfs2-common (<< 1:2.24.4-1)
Conflicts: libbonobo2-0 (<< 2.15.0)
Description: GNOME Virtual File System (runtime libraries)
 GNOME VFS is the GNOME virtual file system.  It is the foundation of the
 Nautilus file manager.  It provides a modular architecture and ships with
 several modules that implement support for local files, http, ftp and others.
 It provides an URI-based API, a backend supporting asynchronous file
 operations, a MIME type manipulation library and other features.
 .
 This package contains the runtime libraries, the daemon, and the
 default modules.

Package: libgnomevfs2-bin
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: libgnomevfs2-common (<< 2.12.2-4)
Description: GNOME Virtual File System (support binaries)
 GNOME VFS is the GNOME virtual file system.  It is the foundation of the
 Nautilus file manager.  It provides a modular architecture and ships with
 several modules that implement support for local files, http, ftp and others.
 It provides an URI-based API, a backend supporting asynchronous file
 operations, a MIME type manipulation library and other features.
 .
 This package contains some example binaries using the GNOME VFS
 library.

Package: libgnomevfs2-extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgnomevfs2-common (>= ${gnome:Version}),
         libgnomevfs2-common (<< ${gnome:NextVersion})
Conflicts: libgnomevfs2-common (<< 2.12.2-7),
           libgnomevfs2-0 (<< 1:2.16.0-1)
Description: GNOME Virtual File System (extra modules)
 GNOME VFS is the GNOME virtual file system.  It is the foundation of the
 Nautilus file manager.  It provides a modular architecture and ships with
 several modules that implement support for local files, http, ftp and others.
 It provides an URI-based API, a backend supporting asynchronous file
 operations, a MIME type manipulation library and other features.
 .
 This package contains extra VFS modules for the GNOME Virtual
 File System.  It includes:
  * the bzip2 module;
  * the ftp module;
  * the http module (which also includes support for WebDAV);
  * the smb module, to browse Windows shares.

Package: libgnomevfs2-0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libgnomevfs2-0 (= ${binary:Version}),
         ${misc:Depends}
Description: GNOME Virtual File System (debugging libraries)
 GNOME VFS is the GNOME virtual file system.  It is the foundation of the
 Nautilus file manager.  It provides a modular architecture and ships with
 several modules that implement support for local files, http, ftp and others.
 It provides an URI-based API, a backend supporting asynchronous file
 operations, a MIME type manipulation library and other features.
 .
 This package contains unstripped shared libraries.  It is provided primarily
 to provide a backtrace with names in a debugger, to make it easier to
 interpret core dumps.  The libraries are installed in /usr/lib/debug and are
 automatically used by gdb.

Package: libgnomevfs2-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Pre-Depends: ${misc:Pre-Depends}
Depends: libgnomevfs2-0 (= ${binary:Version}),
         ${misc:Depends},
         libgconf2-dev (>= 2.8.0-1),
         libgnutls-dev,
         libxml2-dev,
         libavahi-client-dev (>= 0.6),
         libavahi-glib-dev (>= 0.6),
         libdbus-1-dev,
         libselinux1-dev [linux-any]
Description: GNOME Virtual File System library (development files)
 GNOME VFS is the GNOME virtual file system.  It is the foundation of the
 Nautilus file manager.  It provides a modular architecture and ships with
 several modules that implement support for local files, http, ftp and others.
 It provides an URI-based API, a backend supporting asynchronous file
 operations, a MIME type manipulation library and other features.
 .
 This package provides the necessary development libraries for writing
 GNOME VFS modules and applications that use the GNOME VFS APIs.
