=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := gnome-vfs

ifeq ($(DEB_HOST_ARCH),hurd-i386)
  HOST_ARCH_CONFIGURE_FLAGS=--disable-ipv6
else
  HOST_ARCH_CONFIGURE_FLAGS=--enable-ipv6
endif

#debug lib
DEB_DH_STRIP_ARGS := --dbg-package=libgnomevfs2-0-dbg

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc \
                             --enable-gnutls \
                             --enable-avahi \
                             --disable-openssl \
                             --disable-hal \
                             --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-vfs-2.0 \
                             --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
                             $(HOST_ARCH_CONFIGURE_FLAGS)

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,--as-needed"

DEB_DH_MAKESHLIBS_ARGS_libgnomevfs2-extra := --no-act
DEB_COMPRESS_EXCLUDE := html
