=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/([\d\.]+[02468])/gnome-vfs-(.*)\.tar\.gz
