## gnome-vfs 2.24.4-6.1ubuntu2~0ppa1~focal+10.0trisquel1

=== debian/changelog ===
gnome-vfs (1:2.24.4-6.1ubuntu2~0ppa1~focal+10.0trisquel1) nabia-backports; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 07 Mar 2021 04:18:01 +0000

gnome-vfs (1:2.24.4-6.1ubuntu2~0ppa1~focal) focal; urgency=medium

  * Upload for Focal

 -- Logix <logix@linuxuprising.com>  Thu, 05 Mar 2012 15:00:39 +0000

gnome-vfs (1:2.24.4-6.1ubuntu2~0ppa1~eoan3) eoan; urgency=medium

  * Upload for Eoan
  * Disable doc generation as it fails to build with it

 -- Logix <logix@linuxuprising.com>  Thu, 22 Aug 2019 16:05:23 +0000

gnome-vfs (1:2.24.4-6.1ubuntu2) yakkety; urgency=medium

  * Build-depend on libgnutls28-dev, since Debian never renamed to
    libgnutls-dev.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 14 Jul 2016 19:12:45 -0700

gnome-vfs (1:2.24.4-6.1ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/patches/bugzilla_automake_build.patch:
        - gentoo patch to fix automake1.13 build issue
    - Add breaks for libgnomevfs2-common << 2.24.4
    - In addition to breaking on earlier versions we
      force libgnomevfs2-common to be reinstalled
      this ensures all library locations are properly created and files
      exist in their architecture specific installation.
    - Update build deps version to receive the full support of multi-arch
      processing.
    - Rebuilt with multi-arch support
    - debian/control.in: don't Depends on gnome-mime-data so it's not installed
      on the CD, nothing is using gnome-vfs for mimetypes it's mainly there
      because other deprecated libs still used by some softwares depends on it
    - Depend on libgnutls-dev instead of obsolete libgnutls28-dev

 -- Matthias Klose <doko@ubuntu.com>  Thu, 18 Feb 2016 09:53:03 +0100

gnome-vfs (1:2.24.4-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * gnutls_deprecated.diff from Arch Linux' Evangelos Foutras: Use
    gnutls_set_default_priority() instead of the deprecated and in GnuTLS
    3.4.0 removed gnutls_*_set_priority functions. Closes: #624042

 -- Andreas Metzler <ametzler@debian.org>  Sat, 25 Jul 2015 11:55:05 +0200

gnome-vfs (1:2.24.4-6ubuntu2) wily; urgency=medium

  * debian/control:
    - Depend on libgnutls-dev instead of obsolete libgnutls28-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 31 Jul 2015 12:58:32 +1200

gnome-vfs (1:2.24.4-6ubuntu1) utopic; urgency=medium

  * Merge from Debian, remaining changes:
    * debian/patches/bugzilla_automake_build.patch:
        - gentoo patch to fix automake1.13 build issue
    * Add breaks for libgnomevfs2-common << 2.24.4
    * In addition to breaking on earlier versions we
      force libgnomevfs2-common to be reinstalled
      this ensures all library locations are properly created and files
      exist in their architecture specific installation.
    * Update build deps version to receive the full support of multi-arch
      processing.
    * Rebuilt with multi-arch support
    * debian/control.in: don't Depends on gnome-mime-data so it's not installed
      on the CD, nothing is using gnome-vfs for mimetypes it's mainly there
      because other deprecated libs still used by some softwares depends on it

  * Dropped changes, applied in Debian:
    * 25_disable_glib_deprecations.patch: disable extra deprecations, build is
      working but builders don't like "implicitly converted to pointer"

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 08 Aug 2014 09:16:23 +0100

gnome-vfs (1:2.24.4-6) unstable; urgency=medium

  * Team upload
    - brown paper bag release.
  * Also make libgnomevfs2-dev depend on libgnutls28-dev
    - like the build-dependency, this drops libgnutls-dev (gnutls26)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 05 Jul 2014 13:14:58 +0200

gnome-vfs (1:2.24.4-5) unstable; urgency=medium

  * Team upload.

  [ Dimitri John Ledkov ]
  * Switch to gnutls28 (Closes: #747455).
  * Drop gcrypt library dependency, gnutls can do thread locking.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 05 Jul 2014 12:05:48 +0200

gnome-vfs (1:2.24.4-4) unstable; urgency=low

  * Switch to multiarch.
    + Update installation paths.
    + Remove the daemon and the smb backend, it doesn’t build anymore 
      and nobody uses it anyway. It avoids adding a new package just for 
      the daemon. 
    + Set Multi-Arch fields: lib and dev are MA: same, -common and -bin 
      are MA: foreign.
    + Remove gnome:Version stuff.
  * Remove FAM support. The library is not ported to MA, and anyway 
    gnome-vfs is not used by nautilus anymore, which was the application 
    with a use for that feature.
  * 41_test_srcdir.patch: new patch. Get autoreconf to work with a more 
    recent automake.

 -- Josselin Mouette <joss@debian.org>  Wed, 06 Nov 2013 11:36:56 +0100

gnome-vfs (1:2.24.4-3) unstable; urgency=low

  * debian/patches/40_disable_deprecated.patch:
    + New patch, don't define G_DISABLE_DEPRECATED. Fixes FTBFS.
      Closes: #707381.
  * debian/control.in,
    debian/rules:
    + Run dh_autoreconf.
  * debian/patches/90_relibtoolize.patch
    debian/patches/99_ltmain_as-needed.patch:
    + Removed, no longer needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 May 2013 19:46:18 +0200

gnome-vfs (1:2.24.4-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Andreas Beckmann ]
  * libgnomevfs2-common: Add dummy prerm/postrm as a workaround for gconf2
    related upgrade failures caused by a dangling /usr/bin/python symlink.
    Closes: #706110

 -- Michael Biebl <biebl@debian.org>  Sun, 28 Apr 2013 20:11:10 +0200
