=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-vfs
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.93~),
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Build-Depends: cdbs,
                dh-autoreconf,
                gnome-common,
                gtk-doc-tools (>= 1.0),
@@ -22,7 +22,7 @@
                zlib1g-dev,
                intltool (>= 0.35.0),
                gnome-mime-data,
-               libgnutls-dev (>= 1.0.4-3),
+               libgnutls28-dev (>= 1.0.4-3),
                gnome-pkg-tools (>= 0.11.3),
                dpkg-dev (>= 1.13.19),
                libdbus-glib-1-dev (>= 0.70),
@@ -61,8 +61,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          dbus (>= 0.90),
-         libgnomevfs2-common (>= ${gnome:Version}),
-         libgnomevfs2-common (<< ${gnome:NextVersion})
+         libgnomevfs2-common (= ${source:Version})
 Recommends: dbus-x11
 Suggests: libgnomevfs2-bin, libgnomevfs2-extra, gamin | fam
 Replaces: libgnomevfs2-common (<< 1:2.24.4-1)
@@ -75,8 +74,7 @@
  It provides an URI-based API, a backend supporting asynchronous file
  operations, a MIME type manipulation library and other features.
  .
- This package contains the runtime libraries, the daemon, and the
- default modules.
+ This package contains the runtime libraries and the default modules.
 
 Package: libgnomevfs2-bin
 Architecture: any
@@ -100,8 +98,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgnomevfs2-common (>= ${gnome:Version}),
-         libgnomevfs2-common (<< ${gnome:NextVersion})
+         libgnomevfs2-common (= ${source:Version})
 Conflicts: libgnomevfs2-common (<< 2.12.2-7),
            libgnomevfs2-0 (<< 1:2.16.0-1)
 Description: GNOME Virtual File System (extra modules)
@@ -144,7 +141,7 @@
 Depends: libgnomevfs2-0 (= ${binary:Version}),
          ${misc:Depends},
          libgconf2-dev (>= 2.8.0-1),
-         libgnutls-dev,
+         libgnutls28-dev,
          libxml2-dev,
          libavahi-client-dev (>= 0.6),
          libavahi-glib-dev (>= 0.6),
