=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,10 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-GNOME_MODULE := gnome-vfs
+DEB_DH_AUTORECONF_ARGS = --as-needed
 
 ifeq ($(DEB_HOST_ARCH),hurd-i386)
   HOST_ARCH_CONFIGURE_FLAGS=--disable-ipv6
@@ -21,13 +20,14 @@
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc \
+DEB_CONFIGURE_EXTRA_FLAGS := --disable-gtk-doc \
                              --enable-gnutls \
                              --enable-avahi \
                              --disable-openssl \
                              --disable-hal \
                              --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-vfs-2.0 \
                              --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
+                             --libexecdir=\$${libdir}/gnome-vfs-2.0 \
                              $(HOST_ARCH_CONFIGURE_FLAGS)
 
 DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,--as-needed"
